h2#imPgTitle {float: left; }
#imCell_2 { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTableObject_2 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_2_tab0 ul ul ul { list-style: circle; }
#imTableObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_2_tab0 p { margin: 0; padding: 0; }
#imTableObject_2_tab0 .inline-block { display: inline-block; }
#imTableObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_2_tab0 img.fleft { margin-right: 15px; }
#imTableObject_2_tab0 img.fright { margin-left: 15px; }
#imTableObject_2_tab0 .imUl { text-decoration: underline; }
#imTableObject_2_tab0 .imVt { vertical-align: top; }
#imTableObject_2_tab0 .imVc { vertical-align: middle; }
#imTableObject_2_tab0 .imVb { vertical-align: bottom; }
#imTableObject_2_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTableObject_2_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTableObject_2_tab0 .cf2 { color: rgb(0, 48, 191); }
#imTableObject_2_tab0 .ff1 { font-family: 'arial'; }
#imTableObject_2_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(191, 207, 255) rgb(255, 255, 255); }
#image-5{ width: 150px; height: 18px; }
#image-4{ width: 178px; height: 14px; }
#image-18{ width: 156px; height: 16px; }
#image-32{ width: 362px; height: 22px; }
#image-14{ width: 165px; height: 17px; }
#image-16{ width: 193px; height: 17px; }
#image-30{ width: 204px; height: 18px; }
#image-31{ width: 193px; height: 17px; }
#image-34{ width: 193px; height: 17px; }
#image-37{ width: 204px; height: 18px; }
#image-36{ width: 204px; height: 18px; }
#image-39{ width: 204px; height: 18px; }
#image-38{ width: 204px; height: 18px; }
#image-41{ width: 204px; height: 18px; }
#image-19{ width: 164px; height: 17px; }
#image-17{ width: 192px; height: 16px; }
#image-35{ width: 88px; height: 121px; }
#image-52{ width: 88px; height: 117px; }
#image-56{ width: 88px; height: 117px; }
#image-54{ width: 88px; height: 117px; }
#image-1{ width: 88px; height: 116px; }
#image-10{ width: 88px; height: 114px; }
#image-8{ width: 88px; height: 117px; }
#image-24{ width: 88px; height: 115px; }
#image-15{ width: 88px; height: 116px; }
#image-26{ width: 88px; height: 117px; }
#image-23{ width: 88px; height: 117px; }
#image-62{ width: 88px; height: 118px; }
#image-57{ width: 88px; height: 117px; }
#image-61{ width: 88px; height: 117px; }
#image-60{ width: 88px; height: 118px; }
#image-50{ width: 88px; height: 117px; }
#image-0{ width: 90px; height: 119px; }
#image-7{ width: 160px; height: 16px; }
#image-12{ width: 88px; height: 117px; }
#image-20{ width: 155px; height: 18px; }
#image-21{ width: 88px; height: 122px; }
#image-22{ width: 155px; height: 18px; }
#image-27{ width: 88px; height: 117px; }
#image-45{ width: 200px; height: 20px; }
#image-2{ width: 88px; height: 113px; }
#image-28{ width: 0px; height: 0px; }
#image-43{ width: 88px; height: 114px; }
#image-42{ width: 188px; height: 16px; }
#image-46{ width: 88px; height: 116px; }
#image-44{ width: 208px; height: 17px; }
#image-47{ width: 88px; height: 118px; }
#image-48{ width: 178px; height: 17px; }
#image-3{ width: 90px; height: 127px; }
#image-6{ width: 139px; height: 17px; }
#image-58{ width: 88px; height: 117px; }
#image-53{ width: 193px; height: 17px; }
#imTableObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_2 table { float: left; }
@media (min-width: 952px) {
	#imPgTitle { width: 909px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { width: 951px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 951px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTableObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_2 .text-container { height: 0px;}
	
}
@media  (max-width: 951px) and (min-width: 840px) {
	#imPgTitle { width: 792px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { width: 834px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 834px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTableObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_2 .text-container { height: 0px;}
	
}
@media  (max-width: 839px) and (min-width: 839px) {
	#imPgTitle { width: 791px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 833px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 833px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTableObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_2 .text-container { height: 0px;}
	
}
@media  (max-width: 838px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px -3992px 0px; }
	#imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTableObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_2 { width: 100%; overflow-x: scroll; }
	
}
